Subject: ADAPT 360, Cisco Communicator, Unable to switch the headset
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 03 Mar 2021 15:16:19 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (125269). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Mar 3, 2021, 15:16 UTC (private)

Outgoing call to +15709836659, Bernadette.

**Additional relevant information provided**: Customer is not available.

----------------------------------------------

Vamsy Maddipati, Feb 26, 2021, 15:41 UTC (private)

**_NEXT ACTION_**

**What**: Sent a second follow-up. Customer to try my recommendations and provide feedback.
**Who**: Bernadette
**When**: 03/03/2021​

----------------------------------------------

Vamsy Maddipati, Feb 26, 2021, 15:40 UTC

Dear Bernadette,

Good morning!

I am writing to see if you have got a chance to look into my recommendations in my previous email.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 22, 2021, 15:55 UTC (private)

**_NEXT ACTION_**

**What**: Customer to try my recommendations and provide feedback.
**Who**: Bernadette
**When**: 26/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 22, 2021, 15:54 UTC

Dear Bernadette,

Good morning!

I am writing to see if you have got a chance to look into my recommendations in my previous email.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 18, 2021, 15:49 UTC (private)

**_NEXT ACTION_**

**What**: Customer to try my recommendations and provide feedback. I will send them a follow-up on Monday
as they are on vacation at the moment.
**Who**: Bernadette
**When**: 22/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 15:42 UTC (private)

**_NEXT ACTION_**

**What**: Customer to try my recommendations and provide feedback.
**Who**: Bernadette
**When**: 18/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 15:41 UTC

Dear Bernadette,

Thank you for the call. As discussed, you can try my other steps in the previous email before you have EPOS
Connect software installed. Without the EPOS Connect software, you should be able to use the headset
as a audio only device.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 15:31 UTC (private)

Outgoing call to +15709836659, Bernadette.

**Additional relevant information provided**: Customer confirmed that they could not yet install EPOS Connect
as they are working a US federal employer. They are currently on vacation, so they could not try my
recommendations. They confirmed they will try tomorrow and let me know the feedback.

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 14:35 UTC (private)

**_NEXT ACTION_**

**What**: Sent a first follow-up to customer.
**Who**: Bernadette
**When**: 12/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 14:34 UTC

Dear Bernadette,

Good morning!

I am writing to see if you have got a chance to read my email where in I have provided you with steps that
might resolve your issue.

Please let us know if you need further help.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 13:30 UTC (private)

**_NEXT ACTION_**

**What**: Customer to try our recommendations and confirm issue resolution.
**Who**: Bernadette
**When**: 08/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 13:28 UTC

Dear Bernadette,

Apologies for the delay in our response. Due to COVID guidelines we have limited presence at our office. I have tested your setup today. Please find instructions below.

So as we understood, you are unable to use the headset with Cisco IP Communicator or toggle to use headset via CTRL+H.

1. You need our EPOS Connect software in order to answer and end calls remotely. You can download the software from our website here.

2. On the top right corner of the communicator interface, you will see four boxes. Click the first one which is menu.

3. Then from the dropdown choose Preferences. You will see a window like below and navigate to Audio tab. You have options to set devices for different Audio Modes. Set them as below.

 ![](https://eposaudio.zendesk.com/attachments/token/YrYQemXyLgMdUD71QpZ6vQ2Ag/?name=inline-1402952253.png)
​
4. Now, if you click on Advanced... in the above picture, you will see something like below. This is generally not editable from the user side. They are set by the administrator. Now, click OK and restart communicator.

 ![](https://eposaudio.zendesk.com/attachments/token/hR6vP4TVf6hLrlpwrBGftPvnO/?name=inline-1225889107.png)​​

5. Now when you open communicator again, you can start using CTRL+H. When you first press CTRL+H, the device selected under Handset will be enabled, since the Mode in Advanced Audio Settings (second screenshot above) is selected as Handset for me. On the second press of CTRL+H, you should hear a dial tone in the headset. This toggling between headset device and handset device works only if you have installed our EPOS Connect software. If you cannot install EPOS Connect, please select BTD as the device for Handset in the first screenshot above. Now pressing the CTRL+H will directly play the dial tone in your headset. You need to use the speaker icon in the communicator interface in order to use the PC speaker.

I hope the above steps are clear and helps you resolve your issue. If something is not clear please let me know. If the call answering/ending from the headset still does not work after installing EPOS Connect, please reach out to your IT department.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 8:19 UTC (private)

**_NEXT ACTION_**

**What**: I will test the issue in the lab today and provide troubleshooting steps to customer.
**Who**: Vamsy
**When**: 03/02/2021​

----------------------------------------------

Pravesh Singh, Jan 27, 2021, 20:45 UTC (private)

Hello **Vamsy Maddipati**​

No the user doesn't have audio. The headset shows in the sound control panel and everything works like teams or music. The issue is that Cisco is not detecting the headset or I am not sure about the switching the audio output in the Cisco Communicator softphone.

Thanks!
Pravesh Singh

----------------------------------------------

Vamsy Maddipati, Jan 27, 2021, 15:01 UTC (private)

Dear **Pravesh Singh**​ ,

Does the user have audio but no call control? or what do you mean by your statement that they are unable to use the headset? If they do not have call control, please ask them to install EPOS Connect.

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 19:53 UTC (private)

**_NEXT ACTION_**

**What**: escalated to Level 2, waiting for the update
**Who**: Bernadette
**When**: 01/02/2021​

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 19:50 UTC

Dear Bernadette,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 125269** for your inquiry.

We are sorry to hear that you are experiencing problems with ADAPT 360. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

Meanwhile, I request you to please get in touch with your IT department to confirm if they have not disabled any such settings in the softphone.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 19:47 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Bernadette
**Email**: [email-masked]
**Product name**: ADAPT 360
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Cisco Communicator
**Issue**: Unable to switch the headset
**Current status**:
the user is unable to use the headset with Cisco Communicator CIPC 86614
expect of the Cisco she can use the headset with other softphone like MS Teams
the headset is being detected in the PC and working fine
connected using the BTD 800
checked the sound control panel, selected as a default device
checked the Microphone Privacy Setting and Cisco has access to microphone
as mentioned on the user guide of Cisco Communicator that pressing CTRL + H allows to switch the headset, tried with no success
https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cipc/7_0/english/user/guide/CIPCUG70/ipcugdev.pdf

what : asked user to check with IT administrator if they have not disabled any such setting

**Next: Checking with Level 2 if there is any other way to change the headset**

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 19:10 UTC (private)

ADAPT 360, Cisco Communicator CIPC 86614,

----------------------------------------------

+15709836659, Jan 21, 2021, 19:26 UTC (private)

Voicemail from +1 (570) 983-6659
Call Details:

Call from: +1 (570) 983-6659
Call to: +1 (786) 671-6531
Time of call: 2021-01-21 19:26:08 +0000
Answered by: Unknown
Length of phone call: 23 seconds
Listen to the recording: https://epos.mytalkdesk.com/interactions/2f168ccf48924ce4b165086da9b67520/recordings/0.mp3

--------------------------------
This email is a service from EPOS Enterprise.

[OK4Z24-YQ89]